:root, body {
  --pc-content-width: min(100vw, 1920px);
  --sp-content-width: 100vw;
}

@media screen and (min-width: 1280px) {
  .spp__container {
    --pc-content-width: min(calc(100vw - 144px), 1776px);
  }
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {
  .spp__container {
    --pc-content-width: calc(100vw - 128px);
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .spp__container {
    --sp-content-width: calc(100vw - 88px);
  }
}
@media screen and (min-width: 540px) and (max-width: 767px) {
  .spp__container {
    --sp-content-width: calc(100vw - 72px);
  }
}
@media screen and (min-width: 480px) and (max-width: 539px) {
  .spp__container {
    --sp-content-width: calc(100vw - 56px);
  }
}
@media screen and (max-width: 479px) {
  .spp__container {
    --sp-content-width: calc(100vw - 40px);
  }
}

@media screen and (min-width: 1024px) {
  .lp-hob .event {
    margin-top: calc(0.05 * var(--pc-content-width));
  }
}
@media screen and (max-width: 1023px) {
  .lp-hob .event {
    margin-top: calc(0.16 * var(--sp-content-width));
  }
}
.lp-hob .event-banner {
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}
@media screen and (min-width: 1024px) {
  .lp-hob .event-banner {
    width: calc(0.925 * var(--pc-content-width));
    min-height: calc(0.2864583333 * var(--pc-content-width));
    margin: 0 auto;
    overflow: hidden;
    border-radius: calc(0.0166666667 * var(--pc-content-width));
    background-image: url("/media/export/cms2.0/lp/house-of-brightening/260831/img/event__background.png");
    background-size: cover;
  }
}
@media screen and (max-width: 1023px) {
  .lp-hob .event-banner {
    width: calc(0.8933333333 * var(--sp-content-width));
    margin: 0 auto;
    padding-top: calc(0.2293333333 * var(--sp-content-width));
    background-image: url("/media/export/cms2.0/lp/house-of-brightening/260831/img/event__background.sp.png");
    background-position: top center;
    background-size: 100% auto;
  }
}
@media screen and (min-width: 1024px) {
  .lp-hob .event-banner__icon {
    position: absolute;
    z-index: 1;
    top: calc(0.0729166667 * var(--pc-content-width));
    left: calc(0.1614583333 * var(--pc-content-width));
    width: calc(0.2015625 * var(--pc-content-width));
    height: calc(0.2015625 * var(--pc-content-width));
    -o-object-fit: contain;
    object-fit: contain;
  }
}
@media screen and (max-width: 1023px) {
  .lp-hob .event-banner__icon {
    position: relative;
    z-index: 1;
    display: block;
    width: calc(0.5173333333 * var(--sp-content-width));
    height: calc(0.5173333333 * var(--sp-content-width));
    margin-left: calc(0.184 * var(--sp-content-width));
    -o-object-fit: contain;
    object-fit: contain;
  }
}
@media screen and (min-width: 1024px) {
  .lp-hob .event-banner__content {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: calc(0.4291666667 * var(--pc-content-width));
    margin: calc(0.0864583333 * var(--pc-content-width)) 0 0 calc(50% - 0.0880208333 * var(--pc-content-width));
    text-align: center;
  }
}
@media screen and (max-width: 1023px) {
  .lp-hob .event-banner__content {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
}
@media screen and (min-width: 1024px) {
  .lp-hob .event-banner__badge {
    position: relative;
    margin-bottom: calc(0.0119791667 * var(--pc-content-width));
    padding: calc(0.0046875 * var(--pc-content-width)) calc(0.0166666667 * var(--pc-content-width)) calc(0.0041666667 * var(--pc-content-width));
    border-radius: calc(0.0135416667 * var(--pc-content-width));
    background: #fff;
    color: #64b675;
    font-size: calc(0.0119791667 * var(--pc-content-width));
    font-weight: 600;
    line-height: 1.5;
  }
}
@media screen and (max-width: 1023px) {
  .lp-hob .event-banner__badge {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  .lp-hob .event-banner__badge::after {
    position: absolute;
    bottom: calc(-0.00625 * var(--pc-content-width));
    left: calc(50% - 0.0052083333 * var(--pc-content-width));
    width: 0;
    height: 0;
    border-top: calc(0.0072916667 * var(--pc-content-width)) solid #fff;
    border-right: calc(0.0052083333 * var(--pc-content-width)) solid transparent;
    border-left: calc(0.0052083333 * var(--pc-content-width)) solid transparent;
    content: "";
  }
}
@media screen and (min-width: 1024px) {
  .lp-hob .event-banner__logos {
    display: grid;
    grid-template-columns: calc(0.1369791667 * var(--pc-content-width)) calc(0.0208333333 * var(--pc-content-width)) calc(0.1322916667 * var(--pc-content-width));
    align-items: center;
    -moz-column-gap: calc(0.009375 * var(--pc-content-width));
    column-gap: calc(0.009375 * var(--pc-content-width));
    margin-bottom: calc(0.0166666667 * var(--pc-content-width));
  }
}
@media screen and (max-width: 1023px) {
  .lp-hob .event-banner__logos {
    margin-top: calc(0.024 * var(--sp-content-width));
    margin-bottom: calc(0.096 * var(--sp-content-width));
    margin-left: calc(-0.0266666667 * var(--sp-content-width));
  }
}
@media screen and (min-width: 1024px) {
  .lp-hob .event-banner__logos::before,
  .lp-hob .event-banner__logos::after {
    grid-row: 1;
    grid-column: 2;
    justify-self: center;
    width: calc(0.0270833333 * var(--pc-content-width));
    height: calc(0.0010416667 * var(--pc-content-width));
    background: currentColor;
    content: "";
  }
}
@media screen and (min-width: 1024px) {
  .lp-hob .event-banner__logos::before {
    transform: rotate(41.7deg);
  }
}
@media screen and (min-width: 1024px) {
  .lp-hob .event-banner__logos::after {
    transform: rotate(-41.7deg);
  }
}
@media screen and (min-width: 1024px) {
  .lp-hob .event-banner__logos img {
    display: block;
    -o-object-fit: contain;
    object-fit: contain;
  }
}
@media screen and (max-width: 1023px) {
  .lp-hob .event-banner__logos img {
    display: block;
    -o-object-fit: contain;
    object-fit: contain;
  }
}
@media screen and (min-width: 1024px) {
  .lp-hob .event-banner__logo-clinique {
    grid-row: 1;
    grid-column: 1;
    width: calc(0.1369791667 * var(--pc-content-width));
    height: calc(0.028125 * var(--pc-content-width));
  }
}
@media screen and (max-width: 1023px) {
  .lp-hob .event-banner__logo-clinique {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  .lp-hob .event-banner__logo-cosme {
    grid-row: 1;
    grid-column: 3;
    width: calc(0.1322916667 * var(--pc-content-width));
    height: calc(0.025 * var(--pc-content-width));
  }
}
@media screen and (max-width: 1023px) {
  .lp-hob .event-banner__logo-cosme {
    display: block;
    width: calc(0.3413333333 * var(--sp-content-width));
    height: calc(0.064 * var(--sp-content-width));
  }
}
@media screen and (min-width: 1024px) {
  .lp-hob .event-banner__copy {
    margin: 0 0 calc(0.0166666667 * var(--pc-content-width));
    font-size: calc(0.0130208333 * var(--pc-content-width));
    letter-spacing: 0;
    line-height: 1.5;
  }
}
@media screen and (max-width: 1023px) {
  .lp-hob .event-banner__copy {
    margin: 0;
    font-size: calc(0.0346666667 * var(--sp-content-width));
    letter-spacing: 0;
    line-height: 1.7;
  }
}
@media screen and (min-width: 1024px) {
  .lp-hob .event-banner__button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc(0.1145833333 * var(--pc-content-width));
    height: calc(0.0234375 * var(--pc-content-width));
    background: #1a1a1a;
    color: #fff;
    font-size: calc(0.0072916667 * var(--pc-content-width));
    line-height: 1;
    text-decoration: none;
  }
}
@media screen and (max-width: 1023px) {
  .lp-hob .event-banner__button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: calc(0.12 * var(--sp-content-width));
    margin-top: calc(0.064 * var(--sp-content-width));
    background: #1a1a1a;
    color: #fff;
    font-size: calc(0.0346666667 * var(--sp-content-width));
    line-height: 1;
    text-decoration: none;
  }
}